
.div-img-song{
    position: relative;
    display: inline-block;
    margin: auto;
    width: 120px;
}

.div-img-song:hover .div-play{
    display: block;
}

.div-play{
    position: absolute;
    left: 35%;
    top: 35%;
    font-size: 2.5em;
    display: none;
}

.img-song{
    filter: brightness(100%);
    -webkit-filter: brightness(100%);
}

.img-song:hover{
    filter: brightness(50%);
    -webkit-filter: brightness(50%);
}

